<?php
$dalTableUsers = array();
$dalTableUsers["coduser"] = array("type"=>3,"varname"=>"coduser", "name" => "coduser");
$dalTableUsers["Nome"] = array("type"=>200,"varname"=>"Nome", "name" => "Nome");
$dalTableUsers["Login"] = array("type"=>200,"varname"=>"Login", "name" => "Login");
$dalTableUsers["Pass"] = array("type"=>200,"varname"=>"Pass", "name" => "Pass");
	$dalTableUsers["coduser"]["key"]=true;

$dal_info["Tables__Users"] = &$dalTableUsers;
?>